table#exr td {
    border: medium none !important;
    text-align: center;
}
td.colHeadR, .colHeadL {
    border: 1px solid #DCEAC7 !important;
}
tr.stripe td, td.colHeadR, .colHeadL {
    background-color: #DCEAC7 !important;
    border: 1px solid #DCEAC7;
}
#colHeadR_usd, #ch_usd {
    background: url("http://www.gocurrency.com/assets/images/flags/us.png") no-repeat scroll 3px center transparent;
    text-align: center;
}
.filter {
	display:none;
}